
/* Big calendar */

td.legend 
{
    vertical-align: top;
    font-size: 0.7em;
    text-transform: uppercase;
}

table.calendarBig {
	width: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
    border-collapse: separate;
    border-spacing: 0px;  	
}

table.calendarBig td.dates 
{
    padding: 3px 15px 3px 5px;
}
table.calendarBig td.dates div.newsday
{
    background-image: url(../Images/bg_news_date.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-color: #ffffff;
    text-align: center;
    width: 34px;
    height: 24px;
    color: #444;
    font-size: 1.3em;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
}
table.calendarBig td.dates div.pressday
{
    background-image: url(../Images/bg_press_date.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-color: #ffffff;
    text-align: center;
    width: 34px;
    height: 24px;
    color: #444;
    font-size: 1.3em;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
}
table.calendarBig td.dates div.eventday
{
    background-image: url(../Images/bg_event_date.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-color: #ffffff;
    text-align: center;
    width: 34px;
    height: 24px;
    color: #444;
    font-size: 1.3em;  
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
}
table.calendarBig td.dates div.newsmonth
{
    color: #444;
    font-size: 0.9em;       
    background-color: #ffffff;
    width: 34px;
    height: 16px;
    text-align: center;
	border-bottom: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;	
}

table.calendarBig td.dates div.eventmonth
{
    color: #444;
    font-size: 0.9em;       
    background-color: #ffffff;
    width: 34px;
    height: 16px;
    text-align: center;
	border-bottom: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;		
}

table.calendarBig td.titles {
   width: 100%;
   padding: 4px 0px;
}

table.calendarBig tr:nth-child(even) 
{
    background: #f5f5f5;    
}

table.calendarBig a, table.calendar a:visited
{
    font-size: 0.9em;
    color: #06A6CB;
    font-weight: bold;
}

table.calendarBigFooter td
{    
	background-color: #ffffff;
    height: 43px;

}

#calendarBigFooterRow
{    
	background-color: #ffffff !important;
}

#prev 
{
    background-image: url(../Images/btn_timeline_prev.png);
    background-repeat: no-repeat;
    position: absolute;
    display: block;
    height: 14px;
    width: 8px;
    z-index: 100;
    top: 39px;
    left: 0px;     
}  

#next 
{
    background-image: url(../Images/btn_timeline_next.png);
    background-repeat: no-repeat;
    position: absolute;
    display: block;
    height: 14px;
    width: 8px;
    z-index: 100;
    top: 39px;
    right: 0px;     
}  
      

/* ----------------------------- */
/*  =       Month picker       = */
/* ----------------------------- */

#tile-monthpicker {
	margin-bottom: 20px;
	background-color: #eaeaea;
	padding: 15px;
}    

#tile-monthpicker table.outer 
{
    width: 100%;
    border-collapse:separate;
    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
}

#tile-monthpicker table.inner 
{
    width: 90%;
    border-collapse:separate;
    margin: auto;
}

#tile-monthpicker td.monthcell
{
    text-align: center;
    height: 54px;
    line-height: 22px;
    font-size: 14px;
    cursor: pointer;
    background-color: #f5f5f5;
    border: 2px solid #eaeaea;
    text-transform: uppercase;
    font-weight: bold;
}

#tile-monthpicker td.selected
{
    background-color: #00b9e4;
    color: #ffffff;
}

#yearvalue 
{
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px;       
}

#button-previous-year 
{
    background-image: url(../Images/modern-ui/smallicons/previous.png);
    background-repeat: no-repeat;  
    background-position: top left;      
    cursor: pointer; 
    width: 30px;
    opacity: 0.6;
}

#button-next-year 
{
    background-image: url(../Images/modern-ui/smallicons/next.png);
    background-repeat: no-repeat;    
    background-position: top right;
    cursor: pointer; 
    margin-bottom: 10px;       
    width: 30px;
    opacity: 0.6;
}

#nodata 
{
    background-image: url(../images/modern-ui/smallicons/warning.png);
    background-position: 10px center;
    background-repeat: no-repeat;    
    display: block;
    background-color: #eaeaea;
    padding: 15px 5px 15px 52px;   
}


@media screen and (max-width: 980px), only screen and (max-device-width: 980px) 
{
    .calendarBig img 
    {
        display: none;
        }
}